CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Linux for FLUENT6.2 (64bit) (http://www.cfd-online.com/Forums/fluent/42832-linux-fluent6-2-64bit.html)

ROOZBEH November 11, 2006 15:02

Linux for FLUENT6.2 (64bit)
 
Dear FLUENT user;

What version of Linux is required for installing FLUENT6.2(64bit).

Thanks a lot,

ROOZBEH

HSeldon November 12, 2006 01:41

Re: Linux for FLUENT6.2 (64bit)
 
Hi! Check this out: http://en.opensuse.org/Running_FLUENT_6.2_on_SuSE_10.1.

Hope this helps.

ROOZBEH November 12, 2006 02:44

Re: Linux for FLUENT6.2 (64bit)
 
Dear sir; Thank you very much Sincerely,

ROOZBEH

Ralf Schmidt November 12, 2006 07:49

Re: Linux for FLUENT6.2 (64bit)
 
http://www.fluent.com/software/platf...=fluent_6.2.16


All times are GMT -4. The time now is 10:05.